@font-face {
    font-family: 'AritaBuri';
    font-weight: 300;
    font-style: normal;
    src: 
        url('AritaBuriL.woff2') format('woff2'), 
        url('AritaBuriL.woff') format('woff'),
        url('AritaBuriL.ttf') format('truetype'),
        url('AritaBuriL.otf') format('opentype'),
        url('AritaBuriL.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'AritaBuri';
    font-weight: 400;
    font-style: normal;
    src: 
        url('AritaBuriM.woff2') format('woff2'), 
        url('AritaBuriM.woff') format('woff'),
        url('AritaBuriM.ttf') format('truetype'),
        url('AritaBuriM.otf') format('opentype'),
        url('AritaBuriM.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'AritaBuri';
    font-weight: 500;
    font-style: normal;
    src: 
        url('AritaBuriSB.woff2') format('woff2'), 
        url('AritaBuriSB.woff') format('woff'),
        url('AritaBuriSB.ttf') format('truetype'),
        url('AritaBuriSB.otf') format('opentype'),
        url('AritaBuriSB.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'AritaBuri';
    font-weight: 600;
    font-style: normal;
    src: 
        url('AritaBuriB.woff2') format('woff2'), 
        url('AritaBuriB.woff') format('woff'),
        url('AritaBuriB.ttf') format('truetype'),
        url('AritaBuriB.otf') format('opentype'),
        url('AritaBuriB.eot') format('embedded-opentype');
}
